<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_cambi_giornalieri">
  <header>
    <column>
      <name>c_valuta_riferimento</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_cambio</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>c_valuta</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>im_cambio_apertura</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>im_cambio_del_giorno</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>pc_120_giorni</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>pc_90_giorni</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>pc_60_giorni</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>pc_30_giorni</name>
      <typeCode>5</typeCode>
    </column>
  </header>
</delete>
